Bank Kalteng (Phase 2) - Feature #1351
[ESS-Medical] Field Travel Request number

07/12/2022 04:07 PM - Fachrul Hardianto

Status: Closed

Priority: Immediate
Assignee: Saswanto Tampan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/12/2022
07/25/2022
0%

0.00 hour
0.00 hour

Description
Dear Mang Wanto,

Mohon di bantu agar field Request No di ess medical , diarahkan agar dapat memilih request No di ESS Travel .

A Main
Start Date: 12/07/2022
End Date: 12/07/2022

Request No: | |

)

Claim Type: Reimbursement

Medical Family: |

Treatment Type: |

Patient Mame: |

1st Diagnose

2nd Diagnose

Invoice Date:
Invoice Number:
Medical Institution:

Address

Medical Phone:

Motes

Plafond Remain:

Payment Plan Date:

di filter menyesuaikan requester ID dan Travel Type 07 (Perjalanan Dinas Berobat)

07/05/2025

31072022

1/3




Request No: 34931 1
Requester ID: 00000164| 2

Requester Name:
Subject:

Description:

SITI LATHIFAH

Create Date: 20220712155418

Change Date: 20220712155418

ljim Perjjalanan dinas berobat

mohon ljin Perjalanan dinas

untuk pengobatan di
singapura

- Header
Start Date: 13/07/2022 Travel Reason
End Date: 16/07/2022
Travel Status: Settlement Travel Result
Travel Type: Perjalanan Dinas Berobat | 3
Departure: Palangkaraya Notes
Terimakasih.
History

#1 - 07/12/2022 04:26 PM - Kezia Pawitra Yulianti

- Due date set to 07/13/2022

- Status changed from New to Assigned

- Priority changed from High to Immediate

jangan lupa pilihan req id nya hanya yg request id yg diajukan oleh karyawan yg bersangkutan aja ya, jangan all employee

Tks

#2 - 07/12/2022 04:48 PM - Fachrul Hardianto
- File deleted (clipboard-202207121546-8n4di.png)

#3 - 07/25/2022 09:02 AM - Kezia Pawitra Yulianti

- Subject changed from Field Travel Request number to [ESS-Medical] Field Travel Request number
- Due date changed from 07/13/2022 to 07/25/2022

#4 - 07/25/2022 05:04 PM - Kezia Pawitra Yulianti

Employee ID As
Biz Flow: MD_Travel

di Run Biz Data: Field Travel Type dgn value 07

#5 - 07/25/2022 05:57 PM - Fiona Avangeline Jonathan

Berikut adalah request ID yang dapat digunakan
1. Finish request ESS Medical dengan request ID travel 34991 (ditembak langsung dari DB PHRPAQ0042)

3. ID yang masih free yang dapat dipilih di ESS Medical : Request ID travel 34992

Terima kasih.

#6 - 07/25/2022 06:10 PM - Fiona Avangeline Jonathan

Revisi no.2

07/05/2025

2/3




2. Ongoing request ESS Medical : 34994 (request ID travel 34993)

Yang boleh muncul hanya Request ID travel 34992 karena belum digunakan di ESS Medical manapun (baik yang ongoing request ataupun yang
finish).

Terima kasih.

#7 - 07/26/2022 05:06 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed
